
Redmine - Defect #9009

Japanese Charecters Change to Symbols

2011-08-09 05:21 - Abdul Rahim Mohd Saad

Status: Closed Start date: 2011-08-09

Priority: Normal Due date: 2011-08-12

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

My problem is when I attached a file with Japanese Characters such as "フォルダ名ルール.xls"

Inside Redmine it become "???????????.xls"

What should I do?

I'm new in Redmine system.

Please help.

History

#1 - 2011-08-09 05:48 - Toshi MARUYAMA

- Tracker changed from Patch to Defect

- Category deleted (Feeds)

- Status changed from New to Closed

- Resolution set to Invalid

Check your database encoding.

Do not open an issue such as this issue.

Please open new topic in forum.

#2 - 2011-08-09 05:49 - Toshi MARUYAMA

- Assignee deleted (Toshi MARUYAMA)
